<!-- Show the title of the plugin -->
<div class="titlePage">
	<h2>{'TravelMap plugin'|@translate}</h2>
</div>

<form method="post" class="properties" action="">
	<fieldset>
		<legend>{'Travel map'|@translate}</legend>
		<ul>
			<li>
				<label>
					{'Google Maps API key'|@translate}
					<input type="text" size="50" name="google_maps_api_key" value="{$google_maps_api_key}" />
				</label>
			</li>
			<li>
				<label>
					{'Route color'|@translate}
					<script src="plugins/TravelMap/include/jscolor.js"></script>
					<span style="color: black;">#</span><input type="text" size="6" name="route_color" value="{$route_color}"  class="jscolor" />
				</label>
			</li>
			<li>
				<label>
					{'Travel map title'|@translate}
					<input type="text" size="50" name="travelmap_title" value="{$travelmap_title}" />
				</label>
			</li>
			<li>
				<label>
					{'Albums title'|@translate}
					<input type="text" size="50" name="categories_title" value="{$categories_title}" />
				</label>
			</li>
			<li>
				<label>
					<input type="checkbox" name="change_categories_section_title" {if $change_categories_section_title} checked {/if} />
					{'Put both links in albums page title'|@translate}
				</label>
			</li>
			<li>
				<label>
					<input type="checkbox" name="make_homepage" {if $make_homepage} checked {/if} />
					{'Make the travel map the home page'|@translate}
				</label>
			</li>
			<li>
				<label>
					<input type="checkbox" name="load_all_images" {if $load_all_images} checked {/if} />
					{'Load all images on page loading (Not recommanded for a large number of images)'|@translate}
				</label>
			</li>
			
			
			
		</ul>
		<input class="submit" type="submit" value="{'Submit'|@translate}" name="submit" />
		
	</fieldset>
</form> 